## cpu-g 0.11.1.1

=== debian/changelog ===
cpu-g (0.11.1.1-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 22 Jul 2015 16:56:52 -0700

cpu-g (0.11.1.1-1mcr120+1) mepis; urgency=medium

  * Repackaged for mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 21 Jul 2015 19:03:25 -0700

cpu-g (0.11.1.1+eloaders0~13~ubuntu13.10.1) saucy; urgency=low

  * Auto build.

 -- eloaders <eloaders@yahoo.com>  Fri, 13 Dec 2013 14:47:26 +0000

cpu-g (0.11.1.1) unstable; urgency=low

  * Fix fail start if not found logos for graphic, distro etc.

 -- eloaders <eloaders@yahoo.com>  Sun, 06 May 2012 15:35:18 +0200

cpu-g (0.11.1) unstable; urgency=low

  * Fix stupid bug in distro logo

 -- eloaders <eloaders@yahoo.com>  Mon, 20 Feb 2012 18:32:04 +0100

cpu-g (0.11.1~precise1) precise; urgency=low

  * Add support:
    AMD E2 Vision
    AMD Vision
    AMD Athlon X2 dual core processors
    intel core i3
    intel core i5

  * Add new tabs Memory and Graphic
  * Fix detect precessor cache
  * Fix refresh CPU Speed /1sec
  * Fix BogoMIPS

 -- eloaders <eloaders@yahoo.com>  Sun, 19 Feb 2012 20:49:51 +0100

cpu-g (0.9.0) jaunty; urgency=low

  * Initial release (LP: #449741)

 -- Fotis Tsamis <ftsamis@gmail.com>  Mon, 12 Oct 2009 21:15:52 +0300
