=== debian/control ===
Source: cpu-g
Section: misc
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: eloaders <eloaders@yahoo.com>
Build-Depends: debhelper (>= 7), python-setuptools
Standards-Version: 3.8.0
Homepage: http://cpug.sourceforge.net/

Package: cpu-g
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python, python-gobject, python-glade2, util-linux
Description: A program that shows useful information about your hardware.
 CPU-G collects and displays information about your CPU, RAM, Motherboard, some general information about your system and more.
