=== debian/control ===
Source: cpu-g
Section: utils
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Lorenzo Carbonell Cerezo <lorenzo.carbonell.cerezo@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.atareao.es

Package: cpu-g
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    python3-gi,
    python3-matplotlib,
    python3-psutil,
    python3-cairocffi,
    gir1.2-gtk-3.0,
    gir1.2-gdkpixbuf-2.0,
    wmctrl,
    mesa-utils
Description: CPU-G shows useful information about your computer
 CPU-G is an application that shows useful
 information about your CPU, RAM, Motherboard
 and some general information about your system
