=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.
#
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean
	#$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install
	# Create languages directories
	mkdir -p ${CURDIR}/debian/cpu-g/usr/share/locale-langpack/ca/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/cpu-g/usr/share/locale-langpack/es/LC_MESSAGES
	mkdir -p ${CURDIR}/debian/cpu-g/usr/share/locale-langpack/eu_ES/LC_MESSAGES
	# End create languages directories
	# Compile languages
	msgfmt po/ca.po -o ${CURDIR}/debian/cpu-g/usr/share/locale-langpack/ca/LC_MESSAGES/cpu-g.mo
	msgfmt po/es.po -o ${CURDIR}/debian/cpu-g/usr/share/locale-langpack/es/LC_MESSAGES/cpu-g.mo
	msgfmt po/eu_ES.po -o ${CURDIR}/debian/cpu-g/usr/share/locale-langpack/eu_ES/LC_MESSAGES/cpu-g.mo
	# End comile languages
	# Add here commands to install the package into debian/<packagename>.
	#$(MAKE) prefix=`pwd`/debian/`dh_listpackages`/usr install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	# added gconf and icons
	dh_gconf
	dh_icons
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installcatalogs
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installwm
#	dh_installudev
#	dh_lintian
#	dh_bugfiles
#	dh_undocumented
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_pysupport
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
